﻿@media only screen and (min-width: 480px) {
	.test_width span.mq480 {
		background:#0f0;
	}
	
	/*tabs*/
	#SPTabs .tab-ms-displayInline a, #SPTabs .tab-ms-displayInline a:link, #SPTabs .tab-ms-displayInline a:visited, .tab-ms-displayInline a.tab-ms-srchnav-link-selected:hover {
		padding: 5px 20px;
		font-size: 22px;
	}
	#tabsContainer .tabContent ul.dpSocialFeedr > li {
		padding-left: 27px;
	}
	#tabsContainer .tabContent ul.dpSocialFeedr > li a.img_link {
		position: absolute;
		top: 0px;
		left: -119px;
		display: block;
		width: 100px;
		padding: 0px;
	}
	#tabsContainer .tabContent ul.dpSocialFeedr > li .dpSocialFeedrContent {
		position: relative;
		margin-bottom: 20px;
	}
	#tabsContainer .tabContent ul.dpSocialFeedr > li .dpSocialFeedrContent .permalink {
		display: block;
		margin-bottom: 10px;
	}
	#tabsContainer .tabContent ul.dpSocialFeedr > li .dpSocialFeedrContent .img_link {
		float: left;
		padding: 0px 10px 5px 0px;
	}

	
	/*end tabs*/
	/*hp bio banners*/
	.banners-bio > a {
		display: inline-block;
		width: 50%;

	}
	.banners-bio > a:first-child {
		margin-bottom: 0px;
	}

	.banners-bio img {
		max-width: 100%;
		width: 100%;
		max-height: 75px;
		max-width: 300px;
		height: auto;
		padding-bottom: 0px;
		display: inline;
		padding-left: 0%;
	}
	.banners-bio img:first-child {
		padding-bottom: 0px;
		padding-left: 0px;
	}
	/*end hp bio banners*/
	/*hp small banners*/
	.cg-List-SmallBanner > li {
		width: 50%;
		display: inline-block;
	}
	.smallBannerHome .cbs-largePictureImg {
	    max-height: 75px;
	    max-width: 100%;
	}
	/*end hp small banners*/
	/*newsfeed*/
	.cbs-List li .newsFeed .socialIconContainer, .cbs-List li .programsServices .socialIconContainer, .cbs-pictureProgramServiceContainer .socialIconContainer {
		top: 0px;
	}
	/*end newsfeed*/
	
	/*page tables*/
	.pageRow.cg-unitBanner {
		height: 97px;
	}
	#cg-content .pageRow.cg-unitBanner .pageCell.twoColumn.rightColumnWide img {
		max-height: 97px;
	}
	/*end page tables*/
	
	/*news article layout*/
	.cg-article .cg-article-right {
		float: right;
		max-width: 225px;
		width: 225px;
	}
	/*social media orgContainer*/
	.orgContainer .org-Detail-group {
		position: relative;
		height: 26px;
	}
	.orgContainer .org-Detail-group .org-Detail {
		padding-right: 160px;
	}
	.orgContainer .org-social-group {
		display: inline-block;
		position: absolute;
		top: 0px;
		right: 0px;
	}
	.orgContainer .socialIcon {
		display: inline-block;
		vertical-align: top;
	}
	.orgContainer .org-Detail-group .socialIcon img {
		margin-top: 0px;
	}
	/*end social media orgContainer*/
	
	/*youth icons*/
	.cg-topYouthProgs > div {
		width: 31%;
		padding: 0px 1%;
		float: left;
		height: 130px;
	}
	.cg-topYouthProgs > div > a {
		height: 75px;
	}
	/*end youth icons*/
}